## org.apache.poi.hssf.usermodel
Class HSSFErrorConstants

    java.lang.Object
      org.apache.poi.ss.usermodel.ErrorConstants
          org.apache.poi.hssf.usermodel.HSSFErrorConstants

    public final class HSSFErrorConstants

extends ErrorConstants

Contains raw Excel error codes (as defined in OOO's excelfileformat.pdf (2.5.6)

Author:
  Michael Harhen

Field Summary

Fields inherited from class org.apache.poi.ss.usermodel.ErrorConstants
`ERROR_DIV_0, ERROR_NA, ERROR_NAME, ERROR_NULL, ERROR_NUM, ERROR_REF, ERROR_VALUE`

Constructor Summary
`HSSFErrorConstants()`

Method Summary

Methods inherited from class org.apache.poi.ss.usermodel.ErrorConstants
`getText, isValidCode`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HSSFErrorConstants

    public HSSFErrorConstants()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.